@charset "UTF-8";
/* *******************************************************************************
タイトル：theme.css
概要：配色・デザイン・レイアウトの調整
******************************************************************************* */
/* パンクズの定義 */
ul.pankuzu {
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 1;
  font-size: 11px;
}
ul.pankuzu li {
  display: inline;
}

.breadcrumbs {
  font-size: 11px;
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 1;
}

/* ヘッダーの定義 */
.slideShow {
  width: 100%;
  min-width: 1145px;
  margin: 0 auto;
  position: relative;
  height:349px;
  overflow: hidden;
}
.slideShow div {
  position: absolute;
  z-index: 1;
  left: 50%;
  margin-left: -700px;
}

/* ヘッダーの定義 */
#header {
  height: 115px;
  width: 100%;
  background: url(../cmn_img/header_back.png) repeat-x;
}
#header div {
  width: 1045px;
  margin: 0 auto;
  text-align: left;
}
#header div img.logo {
  float: left;
}
#header div ul {
  width: 400px;
  float: right;
  text-align: right;
  padding-right: 10px;
}
#header div ul li {
  display: inline;
}
#header div ul li a {
  line-height: 65px;
  color: #fff;
  text-decoration: none;
  margin-right: 1em;
}
#header div ul li a:hover {
  -moz-opacity:0.7;
  opacity:0.7;
  filter: alpha(opacity=70);
}
#header div form {
  width: 180px;
  float: right;
  padding-top: 18px;
}
#header div input.form1 {
  width: 143px;
  height: 26px;
  background: url(../cmn_img/form_01.png) no-repeat;
  border: 0;
  padding-left: 5px;
  margin: 0;
  vertical-align: middle;
  line-height: 26px;
}
#header div input.form2 {
  height: 26px;
  vertical-align: middle;
}
ul.topMenu {
  width: 1045px;
  margin: 0 auto;
  text-align: left;
  height: 50px;
}
ul.topMenu li {
  display: inline;
}

/* 英語版の定義 */
#headerEn {
  height: 115px;
  width: 100%;
  background: url(../cmn_img/header_back.png) repeat-x;
}
#headerEn div {
  width: 1045px;
  margin: 0 auto;
  text-align: left;
}
#headerEn div img.logo {
  float: left;
}
#headerEn div ul {
  width: 100px;
  float: right;
  text-align: right;
  padding-right: 10px;
}
#headerEn div ul li {
  display: inline;
}
#headerEn div ul li a {
  line-height: 65px;
  color: #fff;
  text-decoration: none;
  margin-right: 1em;
}
#headerEn div ul li a:hover {
  -moz-opacity:0.7;
  opacity:0.7;
  filter: alpha(opacity=70);
}
ul.topMenu {
  width: 1045px;
  margin: 0 auto;
  text-align: left;
  height: 50px;
}
ul.topMenu li {
  display: inline;
}

/* ヘッダーの定義 */
.slideShow {
  margin-bottom: 30px;
}

/* ピックアップニュースの定義 */
.newsBox {
  width: 805px;
  height: 420px;
  float: left;
}
.newsBox1 {
  width: 805px;
  margin-bottom: 7px;
}
.newsBox1 h2 {
  width: 148px;
  float: left;
  margin-right: 14px;
}
ul.newsBox2 {
  width: 437px;
  height: 26px;
  float: left;
  background: url(../img/home/news_tab_back2.png)no-repeat;
  padding: 4px 0 0 4px;
}
ul.newsBox2 li {
  width: 81px;
  height: 22px;
  float: left;
}
ul.newsBox2 li.tab01 {
  margin: 0 7px 0 0;
}
ul.newsBox2 li.tab02 {
  margin: 0 7px 0 0;
}
ul.newsBox2 li.tab03 {
  margin: 0 6px 0 0;
}
ul.newsBox2 li.tab04 {
  margin: 0 8px 0 0;
}
ul.newsBox2 li.tab05 {
}
ul.newsBox2 li a {
  display: block;
  width: 81px;
  height: 22px;
  background: #e7e7e7;
  text-align: center;
  color: #1a1a1a;
  text-decoration: none;
  line-height: 22px;
}
ul.newsBox2 li a.activeBox {
  display: block;
  width: 81px;
  height: 22px;
  background: #57569a;
  text-align: center;
  color: #fff;
  text-decoration: none;
  line-height: 22px;
  font-size: 12px;
}
.newsBox1 img.btn_news {
  margin-left: 148px;
}
ul.newsPickup {
  width: 755px;
  background: url(../img/home/news_middle.png);
  padding: 10px 25px;
  height: 350px;
}
ul.newsPickup li {
  border-bottom: 1px solid #e5e5e5;
  padding: 12px 0;
}
ul.newsPickup li.last {
  border-bottom: 0;
}
ul.newsPickup li span.dete {
  color: #8d8d8d;
  line-height: 15px;
  margin-right: 7px;
}
ul.newsPickup li span.icon {
  line-height: 15px;
  vertical-align: middle
}
ul.newsPickup li span.icon img {
  margin-right: 5px;
}
ul.newsPickup li p {
  margin-top: 3px;
}
.newsBox .newsTop {
  width: 805px;
  height: 5px;
  background: url(../img/home/news_top.png);
}
.newsBox .newsBottom {
  margin-top: 370px;
  width: 805px;
  height: 5px;
  background: url(../img/home/news_bottom.png);
}

/* ニュース一覧の定義 */
div.newsListBox {
  width: 220px;
  margin-left: 825px;
  margin-bottom: 25px;
  background: url(../img/news/news_middle.png);
}
div.newsListBox div.top {
  width: 220px;
  height: 5px;
  background: url(../img/news/news_top.png);
}
div.newsListBox div.bottom {
  width: 220px;
  height: 5px;
  background: url(../img/news/news_bottom.png);
}
div.newsListBox h3 {
  width: 185px;
  height: 40px;
  margin: 0 5px;
  padding-left: 25px;
  background: url(../img/news/h3_news_list.png) ;
  color: #fff;
  line-height: 40px;
  font-size: 14px;
}
div.newsListBox ul li a {
  margin: 0 5px;
  padding-left: 30px;
  display: block;
  width: 180px;
  height: 33px;
  background: url(../img/news/news_btn_off.png) ;
  line-height: 33px;
}
div.newsListBox ul li a:hover {
  background: url(../img/news/news_btn_over.png) ;
  text-decoration: none;
}
.newspageBox {
  width: 745px;
  background: url(../cmn_img/contents_middle.png);
  padding: 30px 30px;
}
.newspageBox h3 {
  width: 710px;
  height: 42px;
  background: url(../img/news/h3_01.png); no-repeat
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 20px;
  padding: 12px 0 0 35px;
}
.newspageBox p {
  line-height: 1.8;
}
ul.newsList li {
  border-bottom: 1px solid #e5e5e5;
  padding: 13px 0;
}
ul.newsList li span.dete {
  color: #8d8d8d;
  margin-right: 20px;
  float: left;
}
ul.newsList li span.icon {
  vertical-align: middle;
  float: left;
}
ul.newsList li span.icon img {
  margin-right: 5px;
  vertical-align: text-bottom;
}
ul.newsList li p {
  margin-left: 150px;
}

/* ニュース詳細の定義 */
.newsDetail {
}
.newsDetail01 {
  border-left: 4px solid #535296;
  padding-left: 14px;
  margin-left: 4px;
  margin-bottom: 15px;
}
.newsDetail01 span {
  font-size: 12px;
  color :#8d8d8d;
}
.newsDetail01 h4 {
  font-size: 14px;
  font-weight: bold;
}
.newsDetail hr {
  border: 0;
  height: 1px;
  background: #ddd;
  margin-bottom: 30px;
}
div.listBtn {
  padding: 60px 0 40px 0;
  position: relative;
}
.listBtn01 {
  position: absolute;
}
.listBtn02 {
  position: absolute;
  left: 173px;
}
.listBtn03 {
  position: absolute;
  right: 0;
}
.newspageBox p {
  margin-bottom: 1em;
}
.newspageBox strong {
  font-weight: bold;
}

/* バナースペースの定義 */
.bannerBox {
  width: 220px;
  margin-left: 825px;
}
.bannerBox h2 {
  margin-bottom: 12px;
}
.bannerBox a img {
  margin-bottom: 15px;
}

/* ピックアップの定義 */
.pickupBox {
  width: 225px;
  margin-left: 820px;
  text-align: center;
}
.pickupBox h2 {
  margin-left: 5px;
  width: 215px;
  height: 38px;
}
.pickupTop {
  width: 225px;
  height: 5px;
  background: url(../img/home/pickup_top.png);
}
.pickupBox ul {
  width: 170px;
  padding-right: 10px;
  margin-left: 25px;
  text-align: left;
  margin-bottom: 10px;
  overflow-y:scroll;
  height: 286px;
}
.pickupBox ul li {
  background: url(../img/home/pickup_02.png) no-repeat center left;;
  padding: 0.8em 0 0.8em 20px;
  border-bottom: 1px solid #e5e5e5;
}

.pickupMiddle {
  width: 225px;
  background: url(../img/home/pickup_middle.png);
  padding-bottom: 10px;
}
.pickupBottom {
  width: 225px;
  height: 5px;
  background: url(../img/home/pickup_bottom.png);
}

/* トップバナーの定義 */
.pickupBanner01 {
  width: 215px;
  margin-left: 830px;
}
.pickupBanner02 {
  background:#57569a;
}
.pickupBanner02 ul {
  padding: 0px 15px 15px 15px;
}
.pickupBanner02 li {
  color:#fff;
}
.pickupBanner02 li a {
  color:#fff;
  text-decoration: underline;
}



/* 研究所情報（マップ）の定義 */
.mapBox {
  width: 515px;
  float: left;
}
.mapBox2 {
  width: 463px;
  height: 375px;
  padding: 20px 26px;
  background: url(../img/home/map_back.png);
  position: relative;
}
.mapBox2 h2 {
  margin-bottom: 15px;
}
.mapBox2 p {
  width: 270px;
  line-height: 1.6;
  margin-bottom: 15px;
}
.mapBtn {
}
.map1 {
  position: absolute;
  left: 372px; 
  top: 38px;  
}
.map2 {
  position: absolute;
  left: 407px; 
  top: 192px;  
}
.map3 {
  position: absolute;
  left: 27px; 
  top: 267px;  
}
.map4 {
  position: absolute;
  left: 408px; 
  top: 313px;  
}
.map5 {
  position: absolute;
  left: 34px; 
  top: 329px;  
}
.map6 {
  position: absolute;
  left: 149px; 
  top: 351px;  
}
.map7 {
  position: absolute;
  left: 251px; 
  top: 361px;  
}
.map8 {
  position: absolute;
  left: 173px; 
  top: 158px;  
}
.map9 {
  position: absolute;
  left: 141px; 
  top: 205px;  
}
.mapTop {
  width: 515px;
  height: 5px;
  background: url(../img/home/map_top.png);
}
.mapBottom {
  width: 515px;
  height: 5px;
  background: url(../img/home/map_bottom.png);
}

/* ミッションの定義 */
.missionBox {
  width: 515px;
  margin-left: 525px;
}
.missionBox2 {
  width: 465px;
  height: 375px;
  padding: 20px 25px;
  background: url(../img/home/mission_middle.png);
}
.missionBox2 h2 {
  margin-bottom: 20px;
}
.missionBox2 div {
  text-align: right;
  padding-top: 25px;
}
.missionTop {
  width: 515px;
  height: 5px;
  background: url(../img/home/mission_top.png);
}
.missionBottom {
  width: 515px;
  height: 5px;
  background: url(../img/home/mission_bottom.png);
}

/* フッターの定義 */
#footer {
  background: url(../cmn_img/footer_01.png) no-repeat top center;
  padding-top: 62px;
  margin-top: 30px;
  color: #696969;
  position: relative;
  min-width:1045px;
}
.footer01 {
  background: #e1e9f5;
}
.footer02 {
  width: 1045px;
  margin: 0 auto;
  text-align: left;
  background: url(../cmn_img/footer_03.png) repeat-y center;
}
.footer03 {
  width: 427px;
  float: left;
}
.footer04 {
  width: 427px;
  background: url(../cmn_img/footer_04.png) repeat-x bottom;
  padding: 18px 0 16px 0;
}
.footer05 {
  width: 427px;
  padding: 10px 0;
}
ul.footer06 {
  width: 214px;
  float: left;
  padding-top: 18px;
}
ul.footer07 {
  width: 215px;
  float: left;
  padding-top: 18px;
}
ul.footer08 {
  width: 185px;
  float: left;
  padding-top: 18px;
}
ul.footer06 li,
ul.footer07 li,
ul.footer08 li {
  margin-bottom: 1em;
  margin-left: 20px;
}
ul.footer06 li a,
ul.footer07 li a,
ul.footer08 li a {
  color: #696969;
  font-size: 12px;
}
.footer09 {
  background: #3e414a;
  height: 33px;
  width:100%;
  min-width:1045px;
}
.footer10 {
  width: 1045px;
  margin: 0 auto;
  text-align: right;
  color: #ddd;
  line-height: 33px;
  font-size: 10px;
}
.pagetop {
  position: fixed;
  right: 20px;
  bottom: 33px;
}
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}

/* サブページ共通の定義 */
.subpageH2 {
  width: 100%;
  min-width: 1045px;
  margin: 0 auto;
  position: relative;
  height:100px;
  overflow: hidden;
}
.subpageH2 h2 {
  position: absolute;
min-width: 2500px;
  z-index: 1;
  left: 50%;
  margin-left: -1250px;
}
.subpage {
  width: 805px;
  float: left;
}
.subpageBox {
  width: 745px;
  background: url(../cmn_img/contents_middle.png);
  padding: 30px 30px;
}
.subpageBox h2 {
  width: 710px;
  height: 42px;
  background: url(../img/news/h3_01.png); no-repeat
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 30px;
  padding: 12px 0 0 35px;
}
.subpageBox h3 {
  width: 725px;
  height: 29px;
  background: url(../cmn_img/contents_h3.png);
  padding-left: 20px;
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 30px;
}
.subpageBox p {
  line-height: 1.8;
}
.subpageTop {
  width: 805px;
  height: 5px;
  background: url(../cmn_img/contents_top.png);
}
.subpageBtm {
  width: 805px;
  height: 5px;
  background: url(../cmn_img/contents_bottom.png);
}

/* 活動状況の定義 */
.activityList {
}
.activityList dt {
  width: 9em;
  float: left;
  margin-bottom: 0.5em;
}
.activityList dd {
  margin-left: 10em;
  margin-bottom: 0.5em;
}
.activityList dd img {
  margin-right: 5px;
}
.activityList2 {
}
.activityList2 li {
  margin-bottom: 0.5em;
}
.activityList2 li img {
  margin-right: 5px;
}

/* 組織の概要の定義 */
ul.panfPdf {
  margin-left: 50px;
}
ul.panfPdf li {
  width: 200px;
  float: left;
  margin-right: 20px;
  text-align: center;
}
ul.panfPdf li img {
  margin-bottom: 10px;
}

/* お問い合わせの定義 */
.contactList {
  margin-left: 110px;
}
.contactList li {
  border-bottom: 1px dotted #ddd;
  padding-bottom: 0.3em;
  margin-bottom: 0.3em;
}
.contactPhoto {
  width: 87px;
  float: left;
}

/* リンクの定義 */
.linkList {
}
.linkList li {
  border-bottom: 1px dotted #ddd;
  padding-bottom: 0.3em;
  margin-bottom: 0.3em;
}

/* メンバー専用の定義 */
.memberList {
  list-style-image: url(../img/member/pdf.gif);
  margin-left: 3em;
}
.memberList li img {
  margin-right: 5px;
}
.memberList li {
  margin-bottom: 0.5em;
}
ul.memberUpdete {
  list-style-type: decimal;
  margin-left: 1em;
  margin-bottom: 25px;
}
.memberUpdeteBox {
  border: 1px solid #666;
  padding: 15px;
  background: #eee;
  text-align: center;
  line-height: 1.8;
}

/* ミッションの定義 */
.missionText {
  text-align: center;
  font-size:  138.5%;
  font-family: serif;
  margin-bottom: 60px;
}

/* 研究所・研究センター一覧の定義 */


.centerBox {
  width: 745px;
  background: url(../cmn_img/contents_middle.png);
  padding: 30px 30px;
}
.centerBox h3 {
  width: 710px;
  height: 49px;
  background: url(../img/news/h3_01.png); no-repeat
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 20px;
  padding: 5px 0 0 35px;
}
.centerBox p {
  line-height: 1.8;
}
.center_01 {
  padding-top: 5px;
  margin-bottom: 5px;
  padding-left: 5px;
}
.center_01 li {
  display: inline;
}
.centerList {
}
.centerlistLeft {
  width: 340px;
  display:inline-block;
  margin: 0 15px 50px 15px;
  /*height: 350px;*/
  vertical-align:top;
}
.centerList h4 {
  border-left: 4px solid #535296;
  padding-left: 13px;
  margin-bottom: 11px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
}
.centerList h4 span {
  font-size: 10px;
  font-weight: normal;
  color: #949494;
}
.centerlist01 {
  width: 85px;
  float: left;
}
.centerlist02 {
  width: 240px;
  margin-left: 100px;
  padding-bottom: 15px;
  border-bottom: 1px dotted #b8b8b8;
  margin-bottom: 14px;
}
.centerlist02 li {
  display: inline-block;
  margin-right: 10px;
  color: #fff;
  text-align: center;
  padding: 1px 1em;
    margin-bottom: 5px;
}


.centerlist02 li.kokusaikyodo {
  margin-right: 10px;
  font-size: 10px;
  background: #385E47;
  display: inline-block;
}


.centerlist02 li.kyodo {
  display: inline-block;
  margin-right: 10px;
  font-size: 10px;
  background: #666666;
}
.centerlist02 li.center1 {
  display: inline-block;
  margin-right: 10px;
  font-size: 10px;
  background: #8c617b;
}
.centerlist02 li.center2 {
  display: inline-block;
  margin-right: 10px;
  font-size: 10px;
  background: #c79349;
}
.centerlist02 li.center3 {
  display: inline-block;
  margin-right: 10px;
  font-size: 10px;
  background: #53879e;
}

.centerlist02d {
  float: left;
  width: 230px;
  margin-left: 460px;
  padding-bottom: 15px;
  margin-bottom: 14px;
  padding-top: 12px;
}
.centerlist02d li {
  display: inline;
  margin-right: 10px;
  color: #fff;
  text-align: center;
  padding: 3px 1em;
}

.centerlist02d li.kokusaikyodo {
  display: inline;
  margin-right: 10px;
  font-size: 10px;
  background: #385E47;
}


.centerlist02d li.kyodo {
  display: inline;
  margin-right: 10px;
  font-size: 10px;
  background: #666666;
}
.centerlist02d li.center1 {
  display: inline;
  margin-right: 10px;
  font-size: 10px;
  background: #8c617b;
}
.centerlist02d li.center2 {
  display: inline;
  margin-right: 10px;
  font-size: 10px;
  background: #c79349;
}
.centerlist02d li.center3 {
  display: inline;
  margin-right: 10px;
  font-size: 10px;
  background: #53879e;
}

.centerlist03 {
  width: 240px;
  margin-left: 100px;
  margin-bottom: 10px;
}
.centerlist03 dt {
  background: #9b9b9b;
  text-align: center;
  color: #fff;
  width: 8em;
  margin-bottom: 5px;
}
.centerlist03 dd {
  margin-bottom: 5px;
}
.centerlist04 {
  margin-left: 100px;
}
.centerDetail01{
  background: url(../img/center/h3_02b.png) no-repeat;
}
.centerDetail01 .centerlist02 {
  margin-left: 396px;
  width: 240px;
  padding-bottom: 0;
  border-bottom: none;
  margin-bottom: 0;
  padding-top: 18px;
}
.centerDetail02 {
  width: 450px;
  height: 64px;
  padding-left:30px;
  padding-right:20px;
  float: left;
  line-height:100%;
}
.centerDetail02 img {
  width: 50px;
  float: left;
  margin-top: 3px;
  margin-right: 8px;
}
.centerDetail02 h3 {
  background: none;
  width: 420px;
  height: 1em;
  font-weight: normal;
  font-size: 16px;
  margin-bottom: 3px;
  padding: 0;
  line-height: 1;
  margin-top: 10px;
}
.centerDetail02 h3.small_size {
  font-size: 13px;
  width: 450px;
}


.centerDetail02 span {
  font-size: 10px;
  font-weight: normal;
  color: #949494;
}
.centerDetail03 {
  margin-top: 30px;
}
.centerDetail h4 {
  border-left: 4px solid #535296;
  padding-left: 13px;
  margin-bottom: 11px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
}
.centerDetail h5 {
  margin:15px 0 10px 0;
  text-align: left;
  font-size: 16px;
  color: #8c617b;
  font-weight:bold;
}
.centerDetail h6 {
  border-left: 5px solid #8b8bb7;
  padding-left: 10px;
  font-weight: bold;
  color: #6f6f6f;
  margin-bottom: 5px;
}
.centerDetail p {
  line-height: 1.8;
  margin-bottom: 2em;
}
.centerDetail .aligncenter {
  text-align: center;
}
.centerDetail04 {
  padding-top: 20px;
  margin-bottom: 60px;
}
.centerDetail05 {
  width: 190px;
  background: #edecf7;
  padding: 15px 15px 5px 15px;
  float: right;
}
.centerDetail05 img {
  width: 87px;
  float: left;
}
.centerDetail05 div {
  width: 88px;
  margin-left: 103px;
  color: #000;
  line-height: 1.5;
}
.centerDetail05 div span {
  color: #757575;
  font-style: italic;
}
.centerDetail05 dl {
  clear: both;
  padding-top: 12px;
  margin-bottom: 10px;
}
.centerDetail05 dt {
  background: #9b9b9b;
  text-align: center;
  color: #fff;
  width: 8em;
  margin-bottom: 5px;
}
.centerDetail05 dd {
  margin-bottom: 10px;
}
.centerDetail06 {
  width: 495px;
}
.centerDetail07 {
  padding-top: 10px;
  margin-bottom: 60px;
}
.centerDetail08 {
  padding-top: 10px;
  margin-bottom: 60px;
}

div.centerListBox {
  width: 220px;
  margin-left: 825px;
  margin-bottom: 25px;
  background: url(../img/center/center_middle.png);
}
div.centerListBox div.top {
  width: 220px;
  height: 5px;
  background: url(../img/center/center_top.png);
}
div.centerListBox div.bottom {
  width: 220px;
  height: 5px;
  background: url(../img/center/center_bottom.png);
}
div.centerListBox h3 {
  width: 185px;
  height: 40px;
  margin: 0 5px;
  padding-left: 25px;
  background: url(../img/center/h3_center_list.png) ;
  color: #fff;
  line-height: 40px;
  font-size: 14px;
}

ul.accordion{ /* アコーディオンを含むリスト */
  width: 210px;
  }
ul.accordion ul{
  }
ul.accordion ul.hide{
  display: none; /* アコーディオン非表示 */
  }
ul.accordion li{ /* 見出し */
  }
ul.accordion li a{
  }
ul.accordion li a:hover, .over{
  }
ul.accordion li.current{
  }
ul.accordion li.sub{ /* サブメニュー */
  border: none;
  padding: 0;
  }
ul.accordion li.sub li{ /* サブメニュー */
  width: 180px;
  border-bottom: 1px solid #dddddd;
  background: url(../img/center/center_03.png) top;
  margin: 0 5px;
  padding-left: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  }
ul.accordion li p{
  width: 180px;
  height: 34px;
  margin: 0 5px;
  }
ul.accordion li p span{ /* サブメニューの三角アイコン */
  display: block;
  width: 180px;
  height: 34px;
  background: url(../img/center/center_01.png) ;
  line-height: 34px;
  padding-left: 30px;
  color: #535296;
  }
ul.accordion li p span.open{ /* サブメニューが開いてるとき */
  background: url(../img/center/center_02.png) ;
  height: 34px;
  }

ul.accordion span.center1 {
  display: inline;
  margin-right: 10px;
  font-size: 10px;
  background: #8c617b;
  color: #fff;
  text-align: center;
  padding: 1px 1em;
}
ul.accordion span.center2 {
  display: inline;
  margin-right: 10px;
  font-size: 10px;
  background: #c79349;
  color: #fff;
  text-align: center;
  padding: 1px 1em;
}
ul.accordion span.center3 {
  display: inline;
  margin-right: 10px;
  font-size: 10px;
  background: #53879e;
  color: #fff;
  text-align: center;
  padding: 1px 1em;
}



/* trais追加 */
.column3 {
	display:inline-block;
	width:245px;
	vertical-align:top;
}


.column2 {
	display:inline-block;
	width:365px;
	vertical-align:top;
}


.columnright {
	float:right;
	vertical-align:top;
	text-align:center;
	margin-left:20px;
}

.wp-caption.alignleft {
	display:inline-block;
	vertical-align:top;
}

.wp-caption-text {padding-right:10px;}

.centerDetail ul{
	list-style:disc;
	margin:5px 0px 20px 15px;
}
.centerDetail ol{
	list-style:decimal;
	margin:10px 10px 10px 20px;
}
.centerDetail li{
	margin-bottom:10px;
}

p strong {
	font-weight:bold;
}

img.valignmidle {
	display:inline-block;
	vertical-align:middle;

}


/*img.alignnone {
	display: block;
	margin-left:auto;
	margin-right:auto;
}*/

em {
	font-style:italic;
}

/* 検索用の定義[iworks] */
.searchBox {
  width: 710px;
  height:100px;
  background-color: #f1f1f1;
  border-radius: 10px;
  margin: 0 0 40px 0;
  padding:0 0 0 35px;
  overflow: hidden;
}
.searchBoxTitle{
  margin-left:20px;
  padding-top:35px;
  display:table-cell;
  float:left;
}
.searchBoxField{
  width:400px;
  padding-top:35px;
  float:left;
}
.searchBox input[type=text]{
  width:398px;
  height:31px;
}
.searchBoxBotton{
  padding-top:35px;
  overflow: hidden;
}

h4.center1color {
  border-left: 4px solid #a688bd;
  color:#a688bd;
  padding-left: 13px;
  margin-bottom: 11px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
}
h4.center2color {
  border-left: 4px solid #f8b62d;
  color:#f8b62d;
  padding-left: 13px;
  margin-bottom: 11px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
}
h4.center3color {
  border-left: 4px solid #66be97;
  color:#66be97;
  padding-left: 13px;
  margin-bottom: 11px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
}
p.bukaiExample {
  margin-bottom:20px;
}
p.bukaiExample span.center1 {
  color:#a688bd;
  font-size:14px;
}
p.bukaiExample span.center2 {
  color:#f8b62d;
  font-size:14px;
}
p.bukaiExample span.center3 {
  color:#66be97;
  font-size:14px;
}
img.daigakuLogo {
  vertical-align: middle;
  width:45px;
  margin-right:5px;
  margin-top:-3px;
}


/* スライダー */

body .metaslider {
    position: relative;
    z-index: 0;
}

body .metaslider .caption {
    padding: 0;
	margin:0;
    word-wrap: break-word;
	font-size:12px;
	height:170px;
	overflow-y: scroll;
}

body .metaslider .slides .caption-wrap {
	position: relative;
	top: 0;
	left: 0;
	padding:0;
	width:335px;
    background: none;
    color: white;
    opacity: 1;
    margin: 0;
    display: block;
    line-height: 1.4em;
    padding: 30px 32px 30px 33px;

}

body .metaslider .slides img {
	float:right;
	height: 335px;
	width:645px;
	padding: 0;
	margin: 0;
	-moz-user-select: none;
}

body .metaslider a {
    outline: none;
}

body .metaslider .theme-default .nivoSlider {
   -webkit-box-shadow: 0 0 0;
      -moz-box-shadow: 0 0 0;
           box-shadow: 0 0 0;
}

.metaslider.ms-left {
    float: left;
    margin: 0 20px 20px 0;
}

.metaslider.ms-right {
    float: right;
    margin: 0 0 20px 20px;
}

body .metaslider li:before,
body .metaslider li:after {
    content: "" !important;
    display: none !important;
    bottom: auto !important;
    margin: 0 !important;
}

body .metaslider .caption-wrap .caption img {
    width: auto;
}
body .flex-control-nav li a {
	margin: 0 4px;
	padding: 0;
	font-size:10px;
}



body .metaslider .caption-wrap .slide1{ padding:10px;background:#8c617b;	min-height:170px;} 
body .metaslider .caption-wrap .slide2{ padding:10px;background:#c79349;	min-height:170px;} 
body .metaslider .caption-wrap .slide3{ padding:10px;background:#53879e;	min-height:170px;} 

.clear-both {clear:both;}




.metaslider {overflow:visible;}


body .metaslider ul.slides li.ms-image{
	width:1045px;
	position:relative;
	overflow:visible;
}
body .metaslider .caption {
	position:absolute;
	left:0;
	top:0;
    padding: 0;
	margin:0;
	word-wrap: break-word;
	font-size:12px;
	overflow-y: hidden;
	width:400px;
	float:left;
	height:335px;
}


body .metaslider .caption-wrap .caption img {
    width: 245px;
	float:right;
}

body .metaslider .caption-wrap .slide1{ padding:30px 32px 30px 33px;background:#8c617b; height:276px;} 
body .metaslider .caption-wrap .slide2{ padding:30px 32px 30px 33px;background:#c79349; height:276px;} 
body .metaslider .caption-wrap .slide3{ padding:30px 32px 30px 33px;background:#53879e; height:276px;} 

body .metaslider p.text01 {
  font-size: 14px;
  padding-top: 18px;
  padding-bottom: 14px;
  border-bottom: 1px solid #96b2be;
  margin-bottom: 20px;
}
body .metaslider p.text02 {
  font-size: 22px;
  padding-bottom: 15px;
	line-height:150%;
}
body .metaslider p.text02.small {
  font-size: 16px;
  padding-bottom: 10px;
}

body .metaslider p.text03 {
  font-size: 13px;
  line-height: 1.5;
}
body .metaslider p.text03.small1 {
	font-size:12px;
	line-height:150%;
}
body .metaslider p.text03.small2 {
	font-size:11px;
	line-height:130%;
}
body .metaslider ul.indent1 li{
	text-indent:-1em;
	padding-left:1em;
}
body .metaslider  p.text03.small.indent1{
	margin:0;
}
body .metaslider p.text03.small.end{
	margin:16px 0 -10px 0;
}
body .metaslider p.textSub {
  font-size: 16px !important;
  line-height: 1.5;
  padding-bottom: 10px;
}

/* Control Nav */
body .flex-control-nav {width: 100%; position:relative; margin-bottom:0; top:10px; text-align: center; z-index:999;}
body .flex-control-nav li {margin: 0 ; display: inline-block; zoom: 1; *display: inline;}
body .flex-control-paging li a {width: 40px; height: 4px; display: block; background: #ced2dd;cursor: pointer; text-indent: -9999px;box-shadow:none; }
body .flex-control-paging li a:hover { background: #57569a; }
body .flex-control-paging li a.flex-active { background: #57569a; cursor: default; }

body .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
body .flex-control-thumbs li {}
body .flex-control-thumbs img {margin: 10px 5px 0; display: inline-block; opacity: .7; cursor: pointer;}
body .flex-control-thumbs img:hover {opacity: 1;}
body .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

